#testamonials{width:250px;}
#existing-members table td span.forgot{vertical-align:6px;}

.sIFR-active li.level1{ height:12px;}
.sIFR-active .step-through ul li.off, .sIFR-active .step-through ul li.on, .sIFR-active .step-through ul li.done {font-size: 13px; }

span.samecell{vertical-align:5px;}

#time-picker table.general td { padding:6px 0px !important; }
#navigation {    background: url("../img/bg/navborder.jpg") repeat-x scroll right bottom #2F424F;    height: 36px;    margin: 0;}
body{font-family:Arial, Helvetica, sans-serif; font-size:62.5%; text-align:center; background:#fff url(../img/bg/bg-main.jpg)repeat-x right top }